=== debian/control ===
Source: systemimager-ssh-i386
Section: admin
Priority: optional
Maintainer: dann frazier <dannf@debian.org>
Build-Depends-Indep: bzip2, debhelper (>> 2.0.0), libssl-dev, zlib1g-dev
Build-Conflicts: libc6-pic, libc6.1-pic
Standards-Version: 3.5.7

Package: systemimager-ssh-i386
Architecture: all
Depends: systemimager-boot-i386-standard (>= 3.0.0), systemimager-boot-i386-standard (<< 3.1.0)
Description: SystemImager boot binaries for i386 client nodes
 SystemImager is a set of utilities for installing GNU/Linux images to
 client machines over the network.  Images are stored in flat
 files on the server, making updates easy.  rsync is used for transfers,
 making updates efficient.
 .
 This package contains an ssh component, which adds the ability to do secure,
 automated installs.  This package should be installed on the image server.
